.z-ul-level-2, .z-ul-level-3, .z-ul-level-4 {position:absolute;z-index:99;background-color:#fff;width:100%;border:1px solid #95aac9;border-top:0;display:none;}
.z-li-level.no_sub svg.z-cat-arrow {display:none;}
.z-ul-level-2, .z-ul-level-3, .z-ul-level-4 {left:auto; right:-100%;}
.z-li-level:hover {background:#1dc2f6;}
.z-li-level:hover > a, .z-li-level:hover > svg > use {color:#fff;fill:#fff;}

#znavContent {position:relative;border: 1px solid #95aac9;border-top: 0;}
#znavContent .z-li-level.has_sub:hover ul.z-ul-level-2,
#znavContent .z-li-level-2.has_sub:hover ul.z-ul-level-3,
#znavContent .z-li-level-3.has_sub:hover ul.z-ul-level-4
{right:-100%;top:0;height:100%;display:block;}

#znavHeading {display:none;}

